Bug 1468398 - python-alembic-0.9.7 is available
python-alembic-0.9.7 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: python-alembic (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Infrastructure SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 20:13 EDT by Upstream Release Monitoring
Modified: 2018-02-09 13:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.3 (#1468398) (979 bytes, patch)
2017-07-06 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.4 (#1468398) (1.10 KB, patch)
2017-08-01 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.5 (#1468398) (1.10 KB, patch)
2017-08-09 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.6 (#1468398) (1.15 KB, patch)
2017-10-19 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.7 (#1468398) (1.15 KB, patch)
2018-01-16 19:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-06 20:13:28 EDT
Latest upstream release: 0.9.3
Current version/release in rawhide: 0.9.1-1.fc27
URL: https://pypi.io/project/alembic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3766/
Comment 1 Upstream Release Monitoring 2017-07-06 20:13:36 EDT
Created attachment 1295105 [details]
[patch] Update to 0.9.3 (#1468398)
Comment 2 Upstream Release Monitoring 2017-07-06 20:15:14 EDT
hotness's scratch build of python-alembic-0.9.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20371916
Comment 3 Upstream Release Monitoring 2017-08-01 08:14:17 EDT
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.9.1-1.fc27
URL: https://pypi.io/project/alembic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3766/
Comment 4 Upstream Release Monitoring 2017-08-01 08:14:24 EDT
Created attachment 1307543 [details]
[patch] Update to 0.9.4 (#1468398)
Comment 5 Upstream Release Monitoring 2017-08-01 08:18:35 EDT
hotness's scratch build of python-alembic-0.9.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20943975
Comment 6 Upstream Release Monitoring 2017-08-09 20:15:57 EDT
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.9.1-2.fc27
URL: https://pypi.io/project/alembic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3766/
Comment 7 Upstream Release Monitoring 2017-08-09 20:16:11 EDT
Created attachment 1311455 [details]
[patch] Update to 0.9.5 (#1468398)
Comment 8 Upstream Release Monitoring 2017-08-09 20:18:19 EDT
hotness's scratch build of python-alembic-0.9.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21137513
Comment 9 Upstream Release Monitoring 2017-10-19 20:20:05 EDT
Latest upstream release: 0.9.6
Current version/release in rawhide: 0.9.1-3.fc28
URL: https://pypi.io/project/alembic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3766/
Comment 10 Upstream Release Monitoring 2017-10-19 20:20:09 EDT
Created attachment 1341027 [details]
[patch] Update to 0.9.6 (#1468398)
Comment 11 Upstream Release Monitoring 2017-10-19 20:38:06 EDT
hotness's scratch build of python-alembic-0.9.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558205
Comment 12 Upstream Release Monitoring 2018-01-16 19:14:59 EST
Latest upstream release: 0.9.7
Current version/release in rawhide: 0.9.1-3.fc28
URL: https://pypi.io/project/alembic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3766/
Comment 13 Upstream Release Monitoring 2018-01-16 19:15:05 EST
Created attachment 1382189 [details]
[patch] Update to 0.9.7 (#1468398)
Comment 14 Upstream Release Monitoring 2018-01-16 19:18:21 EST
hotness's scratch build of python-alembic-0.9.7-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24235791
Comment 15 Fedora Update System 2018-01-18 15:05:16 EST
python-alembic-0.9.7-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdd9bfd0ec
Comment 16 Fedora Update System 2018-01-18 15:05:24 EST
python-alembic-0.9.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-63360bcc66
Comment 17 Fedora Update System 2018-01-19 11:02:13 EST
python-alembic-0.9.7-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdd9bfd0ec
Comment 18 Fedora Update System 2018-01-19 11:34:52 EST
python-alembic-0.9.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-63360bcc66
Comment 19 Fedora Update System 2018-01-28 05:30:32 EST
python-alembic-0.9.7-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-58784425dd
Comment 20 Fedora Update System 2018-01-28 05:30:51 EST
python-alembic-0.9.7-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0c2ba3f905
Comment 21 Fedora Update System 2018-01-28 17:35:03 EST
python-alembic-0.9.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0c2ba3f905
Comment 22 Fedora Update System 2018-01-28 18:05:38 EST
python-alembic-0.9.7-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-58784425dd
Comment 23 Fedora Update System 2018-02-08 10:19:50 EST
python-alembic-0.9.7-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0b6557321b
Comment 24 Fedora Update System 2018-02-08 10:20:09 EST
python-alembic-0.9.7-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ac1ead69d3
Comment 25 Fedora Update System 2018-02-09 13:34:56 EST
python-alembic-0.9.7-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ac1ead69d3
Comment 26 Fedora Update System 2018-02-09 13:47:11 EST
python-alembic-0.9.7-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0b6557321b

Note You need to log in before you can comment on or make changes to this bug.